> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: a leadership
    - :open_file_folder: a leader
      - :notebook: a leader: [+ value_1 +]
      - :notebook: a follower: [+ null +]
    - :open_file_folder: a leader
      - :notebook: a leader: [+ value_2 +]
      - :notebook: a follower: [+ null +]
    - :open_file_folder: a leader
      - :notebook: a leader: [+ value_3 +]
      - :notebook: a follower: [+ null +]
